html{
    height: 100%;
    margin:0px;
}

body{

    height: 100%;
    margin:0px;
    color:#333;
    
    font-size: 14px;
    
    font-family: sans-serif;
}

body, ul, li, h1, h2, span{
    margin:0;
    padding:0;
}

ul{
    list-style:none;
}

body{
    background:#fff;
    color: #333;
}

.slidingMenu {
    /*height:200px;*/
    min-width: 200px;
    width: 15%;

    margin-top: 100px;

    font-family: Arial, Helvetica, sans-serif;
    float:left;

    text-align: right;

    border-right: #c7c7c7 solid thick;  
}

.slidingMenu li {
    display:block;
    clear:both;
    position:relative;
}

.slidingMenu li.move {
    width: 9px;
    height: 68px;
    right:0px;
    padding-right:10px;
    margin-top:2px;
    z-index: 8;
    position: absolute;
    background: #2183c4;
    background:-webkit-gradient(linear,left top,left bottom,from(#0771b8),to(#2183c4));
    background:-moz-linear-gradient(top,#0771b8,#2183c4);
    -moz-border-radius: 8px 0px 0px 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    -moz-box-shadow:1px 1px 5px #000;
    -webkit-box-shadow:1px 1px 5px #000;
    box-shadow:1px 1px 5px #000;
}

.slidingMenu li a {
    font-size:16px;
    text-decoration: none;
    color: #333;
    outline: none;
    text-indent:5px;

    display: block;

    height: 40px;
    line-height: 40px;
    position: relative;

    padding-right: 20px;

}

.slidingMenu li a:hover{
    background-color: #00a2ff;

    color:#fff; 
}

.active{
    color:#00a2ff !important;
    font-size: 20px !important;
    font-weight: bold;
}

.active:hover{
    color:#fff !important;
}


#mainContent{
    width: 60%;
    min-width: 700px;
    max-width: 1024px;
    

    padding-top: 100px;
    
    margin-left: 20%;
    margin-right: 10%;
    font-size: 18px;
    text-align: justify;
}

#appTitle img{
    height: 100px;
    margin-bottom: 15px;
}



#header 
{
    display: block;
    height: 180px;
    position:relative;
}

#logo a 
{
    background-image: url("images/logo.jpg");
    background-repeat: no-repeat;
    height: 87px;
    left: 0;
    position: absolute;
    top: 50px;
    width: 361px;
    margin-bottom:50px;
}

#launchButton
{
    width:252px;
    float:right;
    right: 0;
    margin-top: 25px;
}

#launchButton li
{
    margin-bottom:10px;
}

#appTitle{
    float:left;
}

#appTitle img{
    border-radius: 8px;
}

#launchButton a
{
    background-image: url("/images/arrow.png");
    background-repeat: no-repeat;
    height:50px;
    width:250px;
    position: absolute;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    text-shadow: 2px 2px 10px #000000;
    
    text-decoration: none;
    color: white;
    text-align: center;
    line-height: 50px;
    background-size: cover;
    
    font-size: 25px;
    border-radius: 5px;
}

#launchButton a:hover
{
    opacity: 0.8;
}



#appBody li a {
    font-family: Trebuchet MS,Verdana;
    font-weight: normal;
    text-decoration: none;
    padding: 0 5px;
    color: #119000;
    color: #2a7fff;
}

/* main contents with RGBA background (same colour as active tab) and three rounded corners */
.clearfooter {
    height: 0px;
    clear: both;
}

#footer {
    clear:both; 

    text-align: center;

    color: #adadad;

    width:100%;
    height: 130px;
    position: relative;
}

#dialog, #dialog1, #dialog2, #dialog_jalview{
	height:0px;
}
